builddir = /build
pkgbuild_sha256sum = 080644a318441575001a1a5f6cf6584afa5c75178a342defcc3e480caef630e8
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
